<?xml version="1.0" encoding="UTF-16"?><flip_pop title="يختار النمط القيادي الذي يتناسب مع شخصيته وظروف عمل" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• الاداري الناجح هو الذي يتصرف بالطريقة المناسبة لكل ظرف من ظروف العمل، أي أنه قائد
ظرفي<br></br>
• يعمل دوما (بالتعاون مع الفريق العامل معه) على تحقيق رسالة وقيم مؤسسته ورؤيتها
المستقبلية<br></br>
• يعمل على تطوير ركائز المؤسسة لكي تتماشى مع متطلبات المستقبل، أي أنه يفكر تفكيرا استراتيجيا
بعيد المدى</p>
	</cont_txt></content></flip_pop>